
body * {
    margin: 0;
    padding: 0;
}
body {
    background: none repeat scroll 0 0 #F2F2F2;
    font-family: Arial,Verdana,sans-serif;
    font-size: 62.5%;
    margin: 0;
    padding: 0;
    text-align: center;
}
p, ul, ol {
    margin: 0;
    padding: 0 0 1.25em;
}
ul, ol {
    padding: 0 0 1.25em 2.5em;
}
div.column a, div.column a:link, div.column a:visited, div.column a:hover {
    color: #000000;
    font-weight: 700;
    text-decoration: underline;
}
#container {
    border-color: #FFFFFF;
    border-style: none solid;
    border-width: 10px;
    cursor: default !important;
    font-size: 1.2em;
    margin: 0 auto;
    text-align: left;
    width: 974px;
	padding-bottom: 20px;
}
div.column {
    float: left;
    margin: 14px 0;
    min-height: 280px;
}
div.panel, div.column {
    width: 306px;
}
.blueboxes {
    background-color: #FFFFFF;
    background-image: url("../images/blue_white_gradient.gif");
    background-repeat: repeat-x;
    float: left;
    margin-bottom: 0;
    padding: 10px;
}
.blueboxes p {
    margin-top: 10px;
}
.blueboxes a {
    color: #000000;
    text-decoration: underline;
}
.grayboxes {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin-bottom: 0;
    padding: 10px;
}
.grayboxes p {
    margin-top: 10px;
}
.grayboxes a {
    color: #000000;
    text-decoration: underline;
}
.identifybox {
    margin-left: 14px;
    margin-right: 6px;
    width: 213px;
}
.learnbox {
    padding-right: 0;
    width: 375px;
}
.sharebox {
    margin-left: 14px;
    width: 606px;
}
div#content {
    background: url("../images/content-bkgrd.gif") repeat-x scroll left top #FFFFFF;
}
.nobgboxes {
    float: left;
    margin-bottom: 0;
}
.nobgboxes p {
    margin-top: 10px;
}
.nobgboxes a {
    color: #000000;
    text-decoration: underline;
}
.firstbox {
    margin-left: 4px;
    margin-right: 6px;
    width: 150px;
}
.secondbox {
    float: right;
    padding-right: 0;
    width: 420px;
}
.learnpace {
    margin-bottom: 0;
    margin-left: 25px;
    padding: 0;
    width: 600px;
}
.learnpace p {
    margin-top: 10px;
}
.learnpace a {
    color: #000000;
    text-decoration: underline;
}
.lprogboxes {
    float: left;
    margin-left: 20px;
}
.lprogboxes p {
    margin-top: 10px;
}
.lprogboxes a {
    color: #000000;
    text-decoration: underline;
}
.lprogammebox {
    margin-left: 4px;
    margin-right: 6px;
    width: 606px;
}
.erefbox {
    float: right;
    padding-right: 0;
    width: 261px;
}
.erefboxfirst {
    margin: 0 5px 0 0;
}
.erefboxmiddle {
    margin: 27px 5px 5px 0;
}
.erefboxlast {
    margin: 28px 5px 0 0;
}
img {
margin-top: 10px;
border: none;
}
.hidden {
    display: none;
}
div.buttons input {
    border: 1px solid #737373;
    color: #5D5D5D;
    cursor: pointer;
    height: 24px;
    margin: 0 10px;
}
div.buttons input.yes {
    background-color: #F2F2F2;
}
div.buttons input.no {
    background-color: #C4C0C0;
}
div#header {
    background-color: #FFFFFF;
    /*background: url("../images/header-light.png") no-repeat scroll center top #FDFDFD;*/
    height: 112px;
}
#headertext {
font: 24px Arial;
font-size: 20px;
font-weight: bold;
color: #006a91;
margin-left: 150px;
margin-top: -29px;
}
#bottomnews
{
float: left;
margin: 14px 0;
height: 260px;
width: 300px;
border: solid 1px #cbcbcb;
}

#bottomnews h2{
background-color: #F47A3C;
height: 28px; 
color: #FFFFFF;
padding-left: 5px;
padding-top: 3px;
}

#bottomnews p
{
padding: 8px 5px 5px 5px;
}

#bottomschedule
{
float: left;
margin: 14px 0;
height: 260px;
width: 300px;
border: solid 1px #cbcbcb;
margin-left: 34px;
}

#bottomschedule h2{
background-color: #F47A3C;
height: 28px; 
color: #FFFFFF;
padding-left: 5px;
padding-top: 3px;
}

#bottomschedule p
{
padding: 8px 5px 5px 5px;
}

#bottomvideo
{
float: left;
margin: 14px 0;
height: 260px;
width: 300px;
border: solid 1px #cbcbcb;
margin-left: 33px;
}

#bottomvideo h2{
background-color: #F47A3C;
height: 28px; 
color: #FFFFFF;
padding-left: 5px;
padding-top: 3px;
}

#bottomvideo ul
{
   padding: 8px 5px 5px 5px; 
}

#bottomvideo li
{
    list-style-type: circle;
}

#bottomvideo p
{
padding: 8px 5px 5px 5px;
}

.topnav {
}
#greenBar {
    background-color: #006a91;
    background-repeat: repeat-x;
    border-bottom: 5px solid #FFFFFF;
    font-family: Arial,Verdana,sans-serif;
    font-size: 75%;
    height: 28px;
}
#NewleftQuickNav {
    float: left;
    height: 29px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 50%;
}
ul#navTwo {
    color: #FFFFFF;
    display: inline;
    font-size: 1.3em;
    list-style: none outside none;
    margin: 0;
    white-space: nowrap;
}
ul#navTwo li {
    display: inline;
    height: 26px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#navTwo a {
    border: medium none;
    color: #000000;
    height: 29px;
    text-decoration: none;
}
#navTwo a#home {
    float: left;
    height: 24px;
    margin-left: 0;
    padding: 5px 0 0 30px;
    width: 74px;
}
#navTwo a#work {
    float: left;
    height: 24px;
    margin-left: 0;
    padding: 5px 0 0 5px;
    width: 129px;
}
#navTwo a#mylearn {
    float: left;
    height: 24px;
    margin-left: 0;
    padding: 5px 0 0;
    width: 105px;
}
#navTwo a#help {
    float: left;
    height: 24px;
    margin-left: 0;
    padding: 5px 0 0 5px;
    width: 107px;
}
#navTwo a#homeCurrent {
    background-image: url("../../xchange/images/menus/home_button.gif");
    background-repeat: no-repeat;
    float: left;
    height: 24px;
    margin-left: 0;
    padding: 5px 0 0 30px;
    width: 74px;
}
#navTwo a#workCurrent {
    background-image: url("../../xchange/images/menus/work_button.gif");
    background-repeat: no-repeat;
    float: left;
    height: 24px;
    margin-left: 0;
    padding: 5px 0 0 5px;
    width: 129px;
}
#navTwo a#mylearnCurrent {
    background-image: url("../../xchange/images/menus/mylearn_button.gif");
    background-repeat: no-repeat;
    float: left;
    height: 24px;
    margin-left: 0;
    padding: 5px 0 0;
    width: 105px;
}
#navTwo a#helpCurrent {
    background-image: url("../../xchange/images/menus/help_button.gif");
    background-repeat: no-repeat;
    float: left;
    height: 24px;
    margin-left: 0;
    padding: 5px 0 0 5px;
    width: 107px;
}
#lcNav2 {
    color: #1E4767;
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 8px 25px;
}
#lcNav2 li {
    display: inline;
    margin: 0;
    padding: 0;
}
#lcNav2 a {
    color: #1E4767;
    text-decoration: none;
}
#lcNav2 a:hover {
    text-decoration: underline;
}
.navbluebar {
    background: none repeat scroll 0 0 #7FB66F;
    height: 15px;
}
.maincolumn {
    float: left;
    margin-right: 8px;
    width: 640px;
}
.homecolumn {
    float: left;
    margin-right: 8px;
    width: 640px;
}
#features {
    float: left;
    height: 282px;
    margin: 14px 0 0 14px;
    position: relative;
    width: 625px;
}
#features {
    color: #000000;
}
#features .ui-tabs-panel {
    background-color: #DCDCDC;
    border: medium none;
    height: 230px;
    padding: 0;
}
#features div.fragment-body {
    float: right;
    padding-left: 10px;
    padding-right: 10px;
    width: 230px;
}
#features h5 {
    font-size: 1.1em;
    margin: 15px 10px 0 0;
}
#features p {
    margin-top: 10px;
}
#fragment-1 a {
    color: #629DD9;
}
#fragment-2 a {
    color: #0C44BF;
}
#fragment-3 a {
    color: #3E8B8F;
}
#fragment-4 a {
    color: #FD7603;
}
.ui-tabs-nav .ui-tabs-selected a span, .ui-tabs-nav a span {
    background: none repeat scroll 0 0 #DCDCDC;
}
.ui-tabs-nav, .ui-tabs-nav li, .ui-tabs-nav li#tab1 a {
    margin-left: 0;
    padding-left: 0;
}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a {
    height: 32px;
    margin: 3px 0 0 3px;
    top: 0;
    width: 142px;
}
.ui-tabs-nav li#tab1 a {
    background: url("../images/tableftcorner.gif") no-repeat scroll left bottom #DCDCDC;
    color: #333333;
    padding-top: 8px;
    text-align: center;
}
.ui-tabs-nav li#tab2 a {
    background: none repeat scroll 0 0 #DCDCDC;
    color: #333333;
    padding-top: 8px;
    text-align: center;
}
.ui-tabs-nav li#tab3 a {
    background: none repeat scroll 0 0 #DCDCDC;
    color: #333333;
    padding-top: 8px;
    text-align: center;
}
.ui-tabs-nav li#tab4 a {
    background: url("../images/tabrightcorner.gif") no-repeat scroll left bottom #DCDCDC;
    color: #333333;
    padding-top: 8px;
    text-align: center;
}
.ui-tabs-nav .ui-tabs-selected a {
    background: none repeat scroll 0 0 #999999;
    height: 35px;
    margin-top: 0;
}
.hubbox {
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-top: 10px;
    width: 290px;
}
.hubbox a {
    color: #000000;
    font-weight: 700;
    text-decoration: underline;
}
.last {
    margin-right: 0;
}
.hubbutton {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;

}
input.hubbutton {
    background-image: url("../images/changehub_button.gif");
    border: 0 none;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,Verdana,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 70px;
    width: 102px;
}
.smebutton {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
}
input.smebutton {
    background-image: url("../images/smelearninghub_button.gif");
    border: 0 none;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 75px;
    width: 105px;
}
.idpbutton {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
}
input.idpbutton {
    background-image: url("../images/idphub_button.gif");
    border: 0 none;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 75px;
    width: 105px;
}
.ldsnbutton {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
}
input.ldsnbutton {
    background-image: url("../images/lndhub_button.gif");
    border: 0 none;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 75px;
    width: 105px;
}
.sjhbutton {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
}
input.sjhbutton {
    background-image: url("../images/sjhhub_button.jpg");
    border: 0 none;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 75px;
    width: 105px;
}
.mhsbutton {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
}
input.mhsbutton {
    background-image: url("../images/mhshub_button.jpg");
    border: 0 none;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 75px;
    width: 105px;
}
.leadershipbutton {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
}
input.leadershipbutton {
    background-image: url("../images/leadershiphub_button.jpg");
    border: 0 none;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 75px;
    width: 105px;
}
.footer {
    background-color: #006a91;
    height: 35px;
	padding-top: 10px;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clear {
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
.message_list {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CCCCCC;
    border-style: none solid solid;
    border-width: 1px;
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 0;
    position: relative;
    width: 306px;
}
.message_list li {
    background: url("../images/message-bar.gif") no-repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}
.message_head {
    cursor: pointer;
    padding: 5px 10px;
    position: relative;
}
.message_head .timestamp {
    color: #666666;
    font-size: 95%;
    position: absolute;
    right: 10px;
    top: 5px;
}
.message_head cite {
    color: #FFFFFF;
    font-size: 100%;
    font-style: normal;
    font-weight: bold;
    padding-left: 10px;
}
.message_body {
    padding: 5px 10px 15px;
}
.panelBox {
    background: url("../images/panellabel.gif") repeat-x scroll left top #FFFFFF;
    border-color: #999999;
    border-style: none solid solid;
    border-width: 1px;
    margin: 0 0 15px;
    padding: 0;
    position: relative;
    width: 306px;
}
.panelBox img {
    border: medium none;
    margin-bottom: 15px;
    margin-left: 20px;
}
.panel_head {
    color: #000000;
    font-size: 100%;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 15px;
    padding-left: 10px;
    padding-top: 10px;
    position: relative;
}
.panel_body {
    padding: 5px 10px 15px;
}
.helpbox {
    background: url("../images/help_small.gif") no-repeat scroll right top transparent;
    margin-right: 5px;
    min-height: 90px;
    padding-right: 110px;
}
.computertest {
    background: url("../images/computer_reflect.gif") no-repeat scroll right top transparent;
    margin-right: 5px;
    min-height: 80px;
    padding-right: 110px;
}
.pdbox {
    margin-right: 5px;
    min-height: 120px;
}
.pdresourcesbox {
    background: url("../images/ppr_resources.gif") no-repeat scroll right top transparent;
    margin-right: 5px;
    min-height: 120px;
    padding-right: 125px;
}
.smallvideobox {
    background-image: url("../images/drumm_oct_small.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    margin-right: 5px;
    min-height: 80px;
    padding-right: 110px;
}
.panel_head-lunch {
    color: #000000;
    font-size: 100%;
    font-style: normal;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 10px;
    position: relative;
}
.panel_body-lunch {
    padding: 0 10px 15px;
}
.lunchtimebriefings {
    background-image: url("../images/lunchtime-briefings.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    margin-right: 5px;
    min-height: 80px;
    padding-right: 110px;
}
#validate {
    color: #FFFFFF;
    font-size: x-small;
    font-weight: lighter;
    padding-left: 20px;
    padding-top: 5px;
    text-align: center;
}
#validate a, #validate a:hover, #validate a:visited {
    color: #FFFFFF;
    text-decoration: underline;
}
.nuEKPlink {
    background-image: url("../images/onlinelearningprg_button.gif");
    border: 0 solid #DDDDDD;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 58px;
    margin-bottom: 10px;
    width: 357px;
}
.NIH1small {
    background-image: url("../images/N1H1small.gif");
    border: 0 solid #DDDDDD;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 57px;
    margin-bottom: 0;
    width: 226px;
}
.NIH1large {
    background-image: url("../images/N1H1Large.jpg");
    border: 0 solid #DDDDDD;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 230px;
    margin-bottom: 0;
    width: 368px;
}
.onlearnbox {
    float: left;
    padding: 0 20px 0 0;
    width: 325px;
}
.onlearn a {
    color: #000000;
    font-weight: 700;
    text-decoration: underline;
}
.end {
    margin-right: 0;
}
.alllearningbutton {
    float: left;
}
input.alllearningprog {
    background-image: url("../images/view_all_programmes_button.gif");
    border: 0 solid #DDDDDD;
    color: #3E8227;
    cursor: pointer;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 74px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-top: 10px;
    width: 157px;
}
input.alllearningprog2 {
    background-image: url("../images/view_all_programmes_button2.gif");
    background-repeat: no-repeat;
    border: 0 solid #DDDDDD;
    color: #3E8227;
    cursor: pointer;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 48px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-top: 40px;
    width: 72px;
}
.idp_lpbutton {
    float: right;
}
.idp_lpbutton {
    background-image: url("../images/view_idp_programmes_button.gif");
    border: 0 solid #DDDDDD;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 74px;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 157px;
}
.hse_lpbutton {
    float: left;
}
.hse_lpbutton {
    background-image: url("../images/view_hsewelcome_programmes_button.gif");
    border: 0 solid #DDDDDD;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 74px;
    margin-bottom: 10px;
    margin-left: 5px;
    width: 157px;
}
.H1N1_lpbutton {
    float: right;
}
.H1N1_lpbutton {
    background-image: url("../images/view_H1N1_programmes_button.gif");
    border: 0 solid #DDDDDD;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 74px;
    margin-bottom: 10px;
    width: 157px;
}
#newlogin {
    position: absolute;
    text-align: left;
	
}
#lcloginForm {
    /*background: url("../images/loginbox-new.gif") no-repeat scroll left bottom transparent;*/
    height: 272px;
    margin: 0 auto;
    position: relative;
    width: 248px;
    margin-left: 0px;
    margin-top: -10px;
}
#lcloginForm h3 {
    background: url("../images/loginboxhead.gif") no-repeat scroll left top transparent;
    color: #006a91;
    margin: 0px;
    padding: 0.5em 1em 0.2em;
}
#lcloginForm label, #lcloginForm input {
    margin: 0.3em 1em 0.1em;
}
#lcloginForm label {
    background: url("../../xchange/images/menus/css_bullet_onWhite.gif") no-repeat scroll left center transparent;
    font-weight: bold;
    padding-left: 6px;
}
#lcloginForm input.inputText {
    border-color: #8F8F8F #8F8F8F #CECECE #CECECE;
    border-style: solid;
    border-width: 1px;
    margin: 0.3em 1em 0.1em;
    width: 100px;
}
#lcloginForm ul {
    font-size: 12px;
    font-weight: bold;
    list-style: none outside none;
    margin: 0 1em;
    padding: 0.5em 0 1.5em;
}
#lcloginForm li {
    background: url("../../xchange/images/menus/css_bullet_onWhite.gif") no-repeat scroll left 2px transparent;
    margin: 0 0 5px;
    min-height: 15px;
    padding: 0 0 0 0px;
}
#lcloginForm li a {
    color: #D66609;
    text-decoration: none;
}
#lcloginForm li a:hover {
    text-decoration: underline;
}
#login_error {
    background: none repeat scroll 0 0 #FFFFCC;
    border: 1px solid #DA4800;
    bottom: 10px;
    color: #DA4800;
    font-weight: 700;
    margin: auto auto 10px;
    padding: 0.6em;
    position: absolute;
    right: 12px;
    text-align: left;
    width: 210px;
    z-index: 1;
}
#login_error a {
    border-color: #EBCD4E;
    color: #EBCD4E;
}
.flashbanner {
    margin: 20px auto;
    width: 917px;
}
.flashvideo {
    float: left;
    margin: 20px auto;
    width: 320px;
}
#videotext {
    float: right;
    margin: 20px auto;
    width: 320px;
}
.flashvideo2 {
    float: left;
    margin: 10px auto;
    width: 350px;
}
#videotext2 {
    float: right;
    margin: 10px auto;
    width: 290px;
}
.javamessage {
    background-image: url("../images/java-warning-bg.gif");
    background-repeat: no-repeat;
    display: none;
    height: 80px;
    margin-bottom: 25px;
    margin-left: 25px;
    padding: 0;
    width: 625px;
}
.javamessage p {
    color: #FF0000;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 40px 10px 70px;
}
.javamessage a {
    color: #0066CC;
    text-decoration: underline;
}
.qccdbutton {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
}
input.qccdbutton {
    background-image: url("../images/qccdhub_button.gif");
    border: 0 none;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 70px;
    width: 105px;
}
.metbutton {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
}
input.metbutton {
    background-image: url("../images/met_button.jpg");
    border: 0 none;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 75px;
    width: 105px;
}
.qadndrbutton {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
}
input.qadndrbutton {
    background-image: url("../images/qualityhub_button.gif");
    border: 0 none;
    color: #3E8227;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 75px;
    width: 105px;
}

#topSocial {
    float: right;
	margin-top: -8px;
}

ul {
    list-style: none outside none;
}

#topSocial ul li {
    float: left;
    padding: 0 0px;
    width: 50px;
}

a.button{
background:url(img/button.gif);
display:block;
color:#555555;
font-weight:bold;
height:15px;
line-height:29px;
margin-bottom:10px;
text-decoration:none;
width:191px;
}
a:hover.button{
color:#0066CC;
}

/* -------------------- */
/* CLASSES */
/* -------------------- */
.register{
background:url(../icons/icons/plus.ico) no-repeat 10px 8px;
text-indent:30px;
display:block;
}

.password{
background:url(../icons/icons/lock.ico) no-repeat 10px 8px;
text-indent:30px;
display:block;
}

.help{
background:url(../icons/icons/help.ico) no-repeat 10px 8px;
text-indent:30px;
display:block;
}





#slideshow {
	float:left;
	width:640px;
	height:263px;
	position:relative;
	margin-top: 15px;
	margin-left: -40px;
	padding-bottom: 30px;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:560px;
  height:263px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:540px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:263px;
}
 
/*
 Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:263px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(../img/control_left_newer.jpg) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(../img/control_right_newer.jpg) no-repeat 0 0;
}
 
 
.slide h2, .slide p {
  margin:15px;
}
.slide h2 {
  font:italic 24px Georgia, "Times New Roman", Times, serif;
  color:#000000;
  letter-spacing:-1px;
}
.slide img {
  float:right;
  margin:0 15px;
  border: none;
}
